Net::SFTP::Foreign::Attributes::Compat(3)

NAME
Net::SFTP::Foreign::Attributes::Compat - adaptor for Net::SFTP::Attributes compatibility

SYNOPSIS
    use Net::SFTP::Foreign::Attributes::Compat;
    my $attrs = Net::SFTP::Foreign::Attributes->new(Stat => [ stat "foo" ]);
    my $size = $attrs->size;

DESCRIPTION
This module provides a wrapper for Net::SFTP::Foreign::Attributes exposing an API compatible to Net::SFTP::Attributes.

AUTHOR & COPYRIGHTS
Please see the Net::SFTP::Foreign manpage for author, copyright, and license information.